Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "David Steele" <[email-masked]>
Date: Thu, 26 Feb 2004 22:34:44 -0800

Hi Dave,
Thanks for sending in your Airbus A-330 article....I like the paint scheme.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Steele 
  To: [email-masked] 
  Sent: Monday, February 02, 2004 5:38 PM
  Subject: Gallery Submission

  Airbus A330-300 

  by Dave Steele
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a Revell  kit in 1/144 scale of an Airbus  A330-300 in Royal Brunei colors.  Now before all you rivet counters stroke out,  Royal Brunei doesn't have any A330's, this scheme was taken from their A340-200.  I had already finished a A 340 and had this kit of the A330 waiting to be built and decided it would look good in the Royal Brunei scheme.  The decals are from Flightpath of which I used two sheets due to the longer fuselage and bigger diameter of the engines.  The model was painted with Model Masters enamels, Gloss White and Chrome Yellow for the main colors, Gloss Gull Grey on the wings and stabs,  Gunship Grey for the corregard on the wings. Alclad Polished Aliminum was used on the wing leading edges and engine cowls, and  a mixture of Alclad Pale Jet Exhust and Testors Burnt Iron  was used for the exhust cones.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------